/*                      QBCC Project

This source file is licensed under the GNU Public Licence which should be 
included with the distribution of this source.

*/
// Operator Translation

#ifndef __OPERATOR_H__
#define __OPERATOR_H__


// Operator Prototypes
void TranslateOPERATOR(char *retstr,char *op,int UseBit,int UseIf);
int IsSpecialOp(char *string);
void ConvertSpecOp(char *op,char *newop);


#endif  //  __OPERATOR_H__